package com.zcloud.entity.hotWorkApplication;

import java.util.ArrayList;
import java.util.List;

public class From {
    private String from;
    public String to;

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public static List<From> init(String id){
        List<From> result = new ArrayList<>();
        int vector = Integer.parseInt(id);
        for (int i = 1; i < vector; i++) {
            From from = new From();
            from.setFrom(i+"");
            from.setTo((i+1)+"");
            result.add(from);
        }
        return result;
    }

    public String getTo() {
        return to;
    }

    public void setTo(String to) {
        this.to = to;
    }
}
